Bug 203948 - CRL info not set up in Active Directory
CRL info not set up in Active Directory
Status: CLOSED NOTABUG
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Parkinson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 13:11 EDT by Steve Parkinson
Modified: 2015-01-04 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 13:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-08-24 13:11:28 EDT
The CA is supposed to publish the CRL to AD, but currently does not.
Need to find out how to do this, and either document it, or figure out
how to automate it.
Comment 1 Steve Parkinson 2006-12-15 13:57:58 EST
Apparently this is not necessary.
Windows will fetch the CRL from whereever the CRL DP says it is published to.
Comment 2 Chandrasekar Kannan 2008-08-25 19:12:21 EDT
Bug already CLOSED/VERIFIED. setting screened+ flag

Note You need to log in before you can comment on or make changes to this bug.